.login_page{
    background-image: url('../images/login_back.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}
.login_page:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.3);
}
.post_listing .card .card-text{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.auth-form__title{
    font-weight: bold;
    font-size: 19px;
}
.auth-form hr{
    margin-top: 0.525rem;
    margin-bottom: 0.525rem;
}
.auth-form p{
    margin-bottom: 18px;
    text-align: center;
}
.user-activity__item__content p{
    padding-top: 3px;
}
.main-navbar .navbar .nav-link{
    min-height: 100%;
    font-weight: 700;
}
.main-navbar .navbar .nav-link i{
    font-size: 1.5625rem;
    line-height: 2.5rem;
}
.navbar-light .navbar-nav .nav-link:focus i, .navbar-light .navbar-nav .nav-link:hover i{
    color: rgba(0,0,0,.7);
}
.event_filter label{
    margin-bottom: 0px;
    line-height: 33px;
    margin-right: 13px;

}
#analytics-overview-date-range{
    max-width: 100% !important;
}
.form-control{
    font-weight: 500;
    color: #000000;
}
.dropdown-menu-small .dropdown-item{
    font-weight: 400;
}
.error{
    height: auto;
    color: #f00;
}
.shop_games_listing{
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-bottom: 16px;
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 15px;
}
.shop_games_listing:first-child, .shop_games_listing:last-child{
    border-bottom: 0px;
}
.shop_games_listing .flex_odds_box{
    margin-bottom: 4px;
}
.shop_games_listing label{
    margin: 0;
}
.shop_games_listing .shop_name label{
    font-size: 17px;
    font-weight: 500;
}
.shop_games_listing .batting_option{
    /*width: 85px;*/
    width: auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    padding: 3px 2px;
    margin-right: 15px;
}
.shop_games_listing .action_check{
    border: 1px solid #d3d3d3;
    padding: 3px 10px;
}
.shop_games_listing input[type="checkbox"]{
    transform: scale(1.2);
    cursor: pointer;
}
.card-header h6{
    font-size: 21px;
}
.header_shopname span{
    background: #d3d3d3;
    padding: 2px 10px;
    font-size: 18px;
    color: #000;
}
.odds_listing li{
    vertical-align: top;
}
.odds_listing li.shop_name{
    width: 59%;
}
.ods_input input{
    width: 105px;
    display: inline-block;
    height: 30px;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    padding-right: 0px;
}
.filter_block p span{
    color: #007bff;
}
.filter_block .form-control{
    width: 190px;
    margin-left: 15px;
}
.filter_block .form-control:disabled{
    color: #b3b3b3;
}
.filter_block label{
    margin: 0;
    line-height: 31px;
    width: 80px;
}
.bet_boxes{
    margin-top: 25px;
    background: #f5f6f8;
    padding: 10px;
}
.bet_boxes ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.bet_boxes ul.disabled li .file-manager__item{
    opacity: .5;
    pointer-events: none;
    cursor: default!important;
}
.bet_boxes ul li{
    width: 9.4%;
    height: 60px;
    display: inline-block;
}
.file-manager-cards .file-manager__item {
    overflow: hidden;
    position: relative
}

.file-manager-cards .file-manager__item .card-footer {
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}
.file-manager-cards .file-manager__item-title{
    padding-right: 0px;
    font-weight: 600;
}
.file-manager-cards .file-manager__item:hover {
    cursor: pointer
}
.file-manager-cards .file-manager__item:after,.file-manager-cards .file-manager__item:before {
    content: '';
    position: absolute
}
.file-manager-cards .file-manager__item:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    border-radius: .625rem;
    box-shadow: inset 0 0 0 0 rgba(0,123,255,.2);
    will-change: box-shadow;
    transition: box-shadow 250ms ease-in-out
}
.file-manager-cards .file-manager__item--selected:before {
    top: .625rem;
    -webkit-transform: rotate(0);
    transform: rotate(0)
}
.file-manager-cards .file-manager__item--selected:after {
    box-shadow: inset 0 0 3.125rem rgba(0,123,255,.2),inset 0 0 .625rem rgba(0,123,255,.4),inset 0 0 0 .125rem rgba(0,123,255,.75)
}
.file-manager-cards .file-manager__item--directory:before {
    width: 1.25rem;
    height: 1.25rem;
    top: 19%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -1.25rem
}
.file-manager-cards .file-manager__item--directory.file-manager__item--selected:before {
    right: 0px;
    top: 19%;
    background-size: 70%
}
.drum_disabled_ball{
  opacity: 0.5;
}
.date_treeview ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 8px;
}
.date_treeview>ul{
    max-height: 550px;
    overflow-y: auto;
}
.date_treeview ul .jsl-collapsed-arrow{
    background-size: cover;
    margin-top: 4px;
    width: 14px;
    height: 14px;
}
.date_treeview ul .jslist-li{
    margin-left: 38px;
}
.date_treeview>ul>li{
    margin-bottom: 10px;
}
.date_treeview ul .jslist-li i{
    padding-right: 3px;
}
.date_treeview ul .jslist-li a{
    font-weight: normal;
    text-decoration: none;
    color: #000;
}
.date_treeview ul .jslist-li a:hover{
    color: #007bff;
}
.blink_me {
  animation: blinker 1.1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.date_range_picker:hover{
    cursor: pointer !important;
}
.bootstrap-select > .dropdown-toggle{
    border: 1px solid #e1e5eb;
    color: #495057;
    font-weight: 600;
}
.main-sidebar .nav .nav-item .nav-link{
    padding: .9375rem 0.5625rem;
}

.light-pastel-blue{
    background-color: #aec6cf !important;
}

.light-pastel-red{
    background-color: #ff6961 !important;
}

.light-pastel-green{
    background-color: #77dd77 !important;
}
/*.main-sidebar{
    max-width: 18%;
}*/
.flex_odds_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.flex_odds_box .flex_batting{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.shop_custom_games .batting_option{
    width: 95px;
}
.shop_games_listing .flex_odds_box .flex_batting .closing_windows{
    margin-right: 5px;
}
.master_check_shops{
    width: 13%;
    margin-left: auto;
}